.related-products {
  display: block;
  padding: 0 var(--spacing-spacing-smm);
}

.related-products__heading {
  color: var(--color-black);
  font-size: var(--text-base);
  font-weight: 600;
  line-height: 150%;
  text-transform: uppercase;
  letter-spacing: 1.6px;
  padding-bottom: var(--spacing-spacing-m);
}

@media (min-width: 750px) {
  .related-products {
    display: block;
    padding: 0 28px;
  }
}